<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#B2000000" />
    <corners
        android:bottomLeftRadius="@dimen/d_7dp"
        android:bottomRightRadius="@dimen/d_7dp" />
</shape>
